/*
Beaconfire sample XHTML/CSS base file
Version: 1.0
Author: Tim Arnold, Beaconfire Consulting
tim.arnold@beaconfire.com
http://beaconfire.com
*/


/* ************************* */
/* Styles for IE 6 and lower */
/* ************************* */

div, img, h3, h2, p, ul, li, a, span { behavior: url(../js/iepngfix.htc) }

#search .text, #inmycommunity .text{width: 180px; padding: 7px 0 0 20px;}


#header ul.nav {top: 58px; }


#header ul#topnav li a.lock {background-image: url(../images/topnav-lock-bg-ie6.gif); background-position: 4px -1px; background-repeat: no-repeat; padding-left: 15px; }


#subnav-column h3.nav-sectionname {background: url(../images/bg-subnav-sectionname.gif) }

.subnav-sect {background: url(../images/subnav-btm.gif) no-repeat;background-position:bottom !important; padding-bottom:5px;}
#subnav-column ul.subnav {background: url(../images/bg-subnav.gif); margin-top:12px; padding:10px 4px 10px 2px; list-style-type: none !important; list-style-image: none !important;width:174px;}

.layout-section #content {margin-left:18px !important;}
.layout-section.layout-donate #content {width: 745px; float:left; margin-left:0px !important;}

.ui-tabs-nav h3.fromlung {background: url(../images/from-lung-ie.gif); border: 0px !important;}
.ui-tabs-nav h3.inthenews {background: url(../images/in-the-news-ie.gif);  border: 0px !important;}
.ui-tabs-nav h3.fromlung, .ui-tabs-nav h3.inthenews {width: 103px;   }
#lungnews, #othernews {background: url(../images/lungnews-bg-ie6.gif) top left no-repeat !important; margin-top: -3px;}
.ui-tabs-nav .ui-tabs-selected a span h3.inthenews {background-position: 0 -36px !important; }

#sidebar-tabs {width: 280px !important; }
#sidebar-tabs {width: 280px; margin-left: -6px;}
#sidebar-tabs .ui-tabs-panel {margin-top: -9px !important; background: url(../images/sidebar-tab-solid.gif) top left no-repeat !important; width: 280px !important;}
#sidebar-tabs ul {padding: 0; width: 280px !important;}
#sidebar-tabs h3 {width: 138px !important;}

#sidebar-tabs .ui-tabs-nav h3.mylung {margin-left: 0px; background: url(../images/mylung-off.gif) top left no-repeat !important; }
#sidebar-tabs .ui-tabs-selected h3.mylung {background: url(../images/mylung-on.gif) top left no-repeat !important; }
#sidebar-tabs .ui-tabs-nav h3.community {background: url(../images/mycommunity-off.gif) top left no-repeat !important; margin-left: 0px;}
#sidebar-tabs .ui-tabs-selected h3.community {background: url(../images/mycommunity-on.gif) top left no-repeat !important; }


.left { clear: both;}

.feature-content {width: 270px; height: 170px;}
a {cursor: pointer !important;}

#subnav-column ul.subnav {background-image: none; background-color: #0d3c63; }
#subnav-column ul.subnav-l3 li.on {background: #fff url(../images/l3-nav-bullet-on.gif) 0px 7px no-repeat;}
#chapterform .go {position: absolute; margin-top: -4px; margin-left: 2px;}
#search .go { margin-top: 4px; }

#subnav-column h3.nav-sectionname {background-image: none; background-color: #6caede; width: 177px;}

#content-well a {color: #dc081a; }

.layout-section #content-well ul li {background: url(../images/content-bullet.gif) left center no-repeat; }


/*Fix top-level layout on search page*/
.layout-search #content {width: 745px; float:left; margin-bottom: 22px; margin-top:22px; margin-left:0; margin-right:25px;}

.layout-search #content-well {width: 745px;}

/*Search Form - get correct alignment*/
form.search-form {background-color:#6caede; padding:10px 20px 10px 190px; }
form.search-form label.main-label {margin-left: -85px;  display:block; }
form.search-form input.search-text {display:block; float:left;}
form.search-form input.search-btn {display:block; float:left; margin-left:10px;}
form.search-form p.search-options {clear:both;}

	#sidebar-constrainer {width: 280px;}
	#lungnews, #othernews {margin-top:-5px; padding-top: 0;}
	#lungnews ul , #othernews ul { margin-top: -2px;}
	.ui-tabs-nav h3.inthenews {background-position: 0px 0px; }
	.ui-tabs-nav h3.fromlung { height: 33px; }

layout-section #content-well ul li, .promo ul li {background: url(../images/content-bullet.gif) 0 5px no-repeat; }

.boxed-content p {margin-left: 4px !important;}
.disease-search .search-btn { margin-left: 5px;}

#sidebar-content {width:170px;}

#sidebar-content .chapter-promo .content {background:#98C6E7;}

.chapter-content a {color: #185b91 !important; }
.chapter-content a.highlight {color: #dc081a !important;}


#sidebar-content .chapter-promo .content a.donate-btn {text-align:center; padding-left: 25px;  display:block !important;}
.chapter-flash {margin: 0 0 0 8px; padding:0; background-image: none; width: 535px;}

#sidebar-content .chapter-promo .content a.donate-btn {margin-left: 13px;}
